body, a, tr, td, div, span, p  {
	font-family: verdana, tahoma;
	font-size: 12px;
	color:#000;
}

h1, h2, h3, h4 {
	font-family: Verdana, Tahoma;
}

.edit {
	border:dashed 1px #ccc;
	padding: 5px;
	
}

.content {
	font-size:12px;
	margin-bottom:10px;
}
.contenth {
	font-size:13px;
	font-weight:bold;
	margin-bottom:10px;
}

.newsh {
	font-size:18px;
	font-weight:bold;
	margin-bottom:10px;
	display:block;
	width:100%;
	text-decoration:none;
	padding:2px;
}

.news {
	padding-bottom:2px;
	margin-bottom:10px;
	margin-top:5px;
	
}

.newsd {
	text-transform:uppercase;
	display:inline;
	
	color:#aaa;
}

.sbox {
	border:solid 1px #000;
}
.sbox-short{
	border:solid 1px #000;
	width:150px;
}

.sbox-short2{
	border:solid 1px #000;
	width:50px;
}


.button,.button-large {
	border:solid 1px #000;
}

.msgbox {
	font-size:12px;
	color:Red;
	display:block;
	margin-bottom:10px;
}

.toolbox {
	margin: 5px;
}
.toolbox a {
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
	
}
.divider {
	padding-bottom:2px;
}
.visible {
	display:block;
}
.hidden {
	display:none;
}

/*paging*/
.pager-ctl-tbl td {
	padding-bottom:2px;
	padding-top:0px;
	width:100%;
}

/*--templates--*/

/*grey box with arrow*/
.zbox {
	width:auto;
	background-color:#DBDCD7;
	
	margin:0 2px 2px 2px;
	padding:0;	
}
* html .zbox {
	width:100%;
}

.zbox-hdr a {
	font-size:11px;
	text-decoration:none;
	color:#E41B24;	
}
.zbox-hdr {
	height:25px;
	border-bottom:solid 2px #fff;
	padding: 2px;
	margin: 0 3px 0 3px;
	text-align:center;
	font-weight:bold;
	font-family:Trebuchet MS;
	color:#D21720;
	font-size:13px;
}

.zbox-btn {
	position:absolute;
	bottom: 5px;
	right: 5px;	
	border:none;
}
.zbox-content {
	padding: 3px;
	padding-bottom:20px;
}
.zbox-footer {
	padding: 5px;
}
.zbox-tl {
	background:url(/images/corner_left_top.gif) no-repeat top left;
	width:3px;
	height:3px;
	display:block;
	float:left;
}
.zbox-bl {
	background:url(/images/corner_left_bot.gif) no-repeat bottom left;
	width:3px;
	height:3px;
	
}
* html .zbox-bl {
	float:left;
}
.zbox-br {
	background:url(/images/corner_right_bot.gif) no-repeat bottom right;
	width:3px;
	height:3px;
	display:block;
	position:absolute;
	right:0px;
	bottom:0px;
}
* html .zbox-br {
	/*position:relative;
	float:right;*/
	bottom:-1px;
	right:-1px;
}
.zbox-tr {
	background:url(/images/corner_right_top.gif) no-repeat top right;
	width:3px;
	height:3px;
	float:right;	
}
/*--*/
/*same grey box with left hand pic*/
.pbox {
	width:97%;
	background-color:#DBDCD7;
	
	padding:4px 2px 4px 1px;
}	
* html .pbox {
	margin:0px 2px 4px 1px;
	padding:0;
	float:left;
}
.pbox td {
	background-color:#DBDCD7;
}
.pbox-pic {
	padding-top:4px;
}

.pbox-pic img {
	border:0;
}
/*--*/

/*custom styles (for editor)*/
.txt {
	font-size:12px;
	font-weight:normal;
	font-family:Verdana;	
}
.txt td {
	font-size:12px;
	font-weight:normal;
	font-family:Verdana;	
}

.title {
	font-size:13px;
	font-weight:bold;
	
}	
/*--*/
.newsArjLnk {
	padding-top:5px;
	padding-bottom:5px;
	display:block;
	text-align:right;
}

.race-tbl {
	background-color:#ccc;
}
.race-tbl td {
	border-bottom:solid 1px #fff
}

.race-hdr-blue {
	color:#0DA7DD;
	font-weight:bold;
	font-family:Verdana;
	font-size:12px;
}
.race-hdr-or {
	color:#D88541;
	font-weight:bold;
	font-family:Verdana;
	font-size:12px;
}
.race-hdr-green {
	color:#337A90;
	font-weight:bold;
	font-family:Verdana;
	font-size:12px;
}
.race-hdr-gray {
	color:#DBDCD7;
	font-family:Verdana;
	font-size:12px;
}
.gallery {
	margin:0px 3px 0px 3px;
	
}
.gallery-pic {
	display:block;
	border:none;
	margin: 0 0 5px 0;
	height:160px;
}
.gallery-title {
	display:block;
	font-weight:bold;
	text-decoration:none;
	font-size:12px;
	color:#000;
}
.gallery-caption {
	font-size:11px;
	color:#000;
}
.gallery-enquiry 
{
    margin:5px 0px 5px 0px;
    text-decoration:none;
    display:block;
}
.gallery-nav {
	text-align:center;
	margin: 2px;
	width:95%;
}
.pic-list {
	height:225px;
	overflow:scroll;
	overflow-x:hidden;
	border:solid 2px #eee;
	padding:3px;
}
.alternate-pic-row td{
	background-color:whitesmoke;
}
.logged-in {
	text-align:center;
}

.sitesearch-results {
	margin:4px 0px 4px 0px;
	border:solid 1px #ccc;
	padding:3px;
}
.sitesearch-results a {
	display:block;
	text-decoration:none;
}
.sitesearch-title {
	font-weight:bold;
}
.sitesearch-url {
}

.sitesearch-results div {
	font-size:11px;
	margin-top:4px;
	margin-bottom:4px;
}
.sitesearch-hdr {
	font-size:12px;
	font-weight:bold;
	margin-bottom:5px;
}
.sitesearch-hdr span {
	
	font-weight:bold;
	font-size:12px;
}
.gallery-wrap 
{
    width:95%;
}
/* rad grid style overrides */
.GridRow_Classic td, .GridAltRow_Classic td
{
    padding:4px;
}
.GridRow_Classic td a, .GridAltRow_Classic td a
{
    color:Blue;
}

/* cards */
.card div, .card a 
{
    display:block;
    margin:4px 0px 4px 0px;
}
.card-title 
{
    font-weight:bold;
    font-size:14px;
}
.card-line 
{
}
.card-tbl 
{
    width:90%;
}
.monthYearSelector_Wrap 
{
    margin: 5px 0px 5px 0px;
}
.smalltxt 
{
    font-size:10px;
}

.year-selector 
{
    margin-bottom:10px;
    font-size:11px;
}
.year-selector select 
{
    font-size:11px;
    width:100px;
}

/* reg forms */

.input-box, .input-box2 
{
    border:solid 2px rgb(238,238,238);
    padding:3px;
    width:300px;
}
.input-box2 
{
    width:150px;
}

.reg-tbl 
{
    width:600px;
}

.reg-tbl-cell 
{
    width:110px;
    text-align:right;
    font-size:12px;
}

.reg-tbl td 
{
    padding:5px 10px 5px 10px;
}

.legend 
{
    color:#999999;
    font-size:1.4em;
    font-weight:bold;
}
.fieldset 
{
    margin-bottom: 20px;
    margin: 0px 0px 20px;
    padding: 1em 10px;    
}
/* -- / -- */

.captcha 
{
}

.captcha img, .captcha label, .captcha span
{
    display:block;
    margin:8px 0px 8px 0px;
}

.captcha input 
{
    width:150px;
}

.subsc-form-wrap 
{
    width:400px;
}
.small-msg 
{
    font-size:11px;
    color:Red;
}

.subtitle,.subtitle-withico
{
    font-size:14px;
    font-weight:bold;
    color:#842C28;
    margin:15px 0px 20px 0px;
}
.subtitle-withico 
{
    background:url(/images/ico/i_tick.jpg) no-repeat top left;
    padding-left:50px;
    margin:1px;
    height:50px;
    padding-top:8px;
}
.info-withico 
{
    background:url(/images/ico/about_small.gif) no-repeat top left;
    padding-left:25px;
    margin:1px;
    height:20px;
    padding-top:1px;
}
.hint-withico 
{
    background:url(/images/ico/help.gif) no-repeat top left;
    padding-left:25px;
    margin:1px;
    height:20px;
    padding-top:1px;
}

/* news */
.news-pix 
{
    text-align:left;
    
}

.news-body 
{
    text-align:left;
    
}

.news-wrap 
{
    margin:5px 0px 0px 0px;
}

.striped-tbl {
	border: 1px solid #666666;
	width:600px;
}

.striped-tbl tbody tr td {
	font-size: 12px;
	padding: 3px 8px;
	
}

.striped-tbl tbody tr.selected td {
	background-color: #009B18;
	color: #ffffff;
	font-weight: bold;
	
	border-bottom: 1px solid #009B18;
}

/* scrollable gallery */
.scrollgallery 
{
}

.flowpanes {
    position:relative;
    width:600px;
    height:500px;	
    text-align:left;
    margin:5px;
       
    
}
/* single pane */
.flowpanes div {
    display:none;	
    
}

/* some decorations for elements inside single pane */
.flowpanes div h2 {
    font-weight:normal;
    
    letter-spacing:1px;
    margin:10px 0 0 0;
    font-size:22px;	
}

.flowpanes a {
    
    font-size:14px;
}

.flowpanes p, .flowpanes samp {
    
}

.flowpanes .narrow {
    padding-right:160px;		
}

/* override the root element to enable scrolling */
.flowpanes {
	position:relative;
	overflow:hidden;
	clear:both;
}

/* override single pane */
.flowpanes div {
	float:left;
	display:block;
	width:700px;
	font-size:14px;
	
	
}

/* our additional wrapper element for the items */
.flowpanes .items {
	width:20000em;
	position:absolute;
	clear:both;
	margin:0;
	padding:0;
}

.flowpanes .less, .flowpanes .less a {
	color:#999 !important;
	font-size:11px;
}
.navi 
{
    text-align:left;
    position:relative;
    margin:5px;
}
.navi a 
{
    display:block;
    float:left;
    margin-right:5px;
    /*width:75px;
    height:75px; -- see ascx*/
    background-position:25% 25%;
}

.navi-vert
{
    text-align:left;
    position:relative;
    margin:5px;
}
.navi-vert a 
{
    display:block;
    margin-bottom:5px;
    /*width:75px;
    height:75px; -- see ascx*/
    background-position:25% 25%;
}

.navi a.current, .navi-vert a.current  
{
    /*width:75px;
    height:75px; -- see ascx*/
    background-position:-30px -30px;
    border:solid 1px #000;    
    
}

.scrollgallery-caption 
{
    position:absolute;
    top:0px;
    left:1000px;
    
    width:140px;
    min-height:100px;
    
    padding:5px;
    padding-left:10px;
    background-color:#fff;
    filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
	
	color:#000;
	
}

.flowpanes-wrap 
{
    /*
    padding:2px;
    border:solid 2px #eee;
    width:610px;
*/
}
/* -- */

.bottom-nav 
{
}
.bottom-nav div.bottom-nav-item
{
    float:left;
    margin-left:10px;
    margin-right:10px;
    margin-top:20px;
}

.bottom-nav-item 
{
}

.bottom-nav-item a.top-item 
{
    display:block;
    font-weight:bold;
    text-decoration:none;
    font-size:12px;
    margin:0px 0px 15px 0px;
}

.bottom-nav-item a.sub-item
{
    display:block;
    text-decoration:none;
    font-size:11px;
    margin:5px 0px 5px 0px;
}

.simple-sub-nav 
{
    width:200px;
}
.simple-sub-nav a 
{
    display:block;
    margin:3px 0px 5px 0px;
    text-decoration:none;
    border-bottom:solid 1px #333;
}
a.simple-sub-nav-sel 
{
    font-weight:bold;
    color:Red;
}

.galleryCont 
{
    display:none;
}

.float-gallery 
{
}

.float-gallery .float-item 
{
    float:left;
    margin:5px 5px 5px 0px;
    cursor:pointer;
}

.float-gallery #pic 
{
    border:solid 2px #ccc;
}

.imgDesc 
{
    text-align:left;
}

.scrollable-vertical 
{
    /* required settings */
	position:relative;
	overflow:hidden;	
	
}

.scrollable-vertical .items
{
    position:absolute;
	height:20000em;
}

.scr-top,.scr-bot 
{
    height:20px;
    cursor:pointer;
    display:block;
    white-space:nowrap;
}
/*
.scr-top 
{
    background:url(/images/jul10/up-arrow.gif) top center no-repeat;
}
.scr-bot
{
    background:url(/images/jul10/down-arrow.gif) bottom center no-repeat;
}
*/
.pedigree 
{
    background-color:#fff;
    padding:10px;
}

.horsecard-print 
{
    display:block;
    margin:10px;
}

.float-item .gallery-title {
height:40px;text-transform:capitalize;font-size:11px;overflow-y:hidden;
}

/*-- Q&A --*/
.qa-wrap 
{
    width:600px;
}
.qa-a 
{
}
.qa-q 
{
    width:500px;
    float:left;
}
.qa-idx 
{
    width:20px;
    float:left;
}
/*-- / --*/

.radcal-wrap 
{
    width:200px;
}
.simple-grid 
{
    
}
.simple-grid td
{
    padding:4px;
    border:solid 1px #eee;
    font-size:16fpx;
    font-weight:bold;   
}

.simple-grid-first 
{
}

.button-large 
{
    height:30px;
    width:100px;
}

.rtWrapperContent
{
   text-align: left !important;
   padding:5px 10px 5px !important;
}

.horse-name 
{
    text-transform:capitalize;
}
.prev-next 
{
    
}
.prev-next a
{
    display:block;
    float:left;
}

.switch 
{
    display:block;
    border:solid 1px #eee;
    height:18px;
    padding:3px;
    text-align:center;
    width:180px;
    cursor:pointer;
    text-decoration:none;
    margin:20px 0px 20px 0px;
}

.inline-content 
{
    padding-left:5px;
}

.content-box 
{
    border:solid 1px #ccc;
    padding:10px;
    display:block;
}